API referenceRegistry actions
List registry actions
Deprecated
Deprecated — use GET /actions instead, which returns the same shape. List actions from the registry that can be executed as one-off tasks in the workspace.
GET
/registry-actionscurl -X GET "https://api.corma.io/v1/registry-actions" \
-H "x-corma-api-key: $CORMA_OPEN_API_KEY"Authorization
x-corma-api-keystringheaderrequiredColon-separated API key ID and secret:
API_KEY_ID:API_KEY_SECRET
Parameters
takeintegerqueryDefault:50skipintegerqueryDefault:0filtersobjectquery
Response
application/json200
OK
paginationPaginationResponseMetarequireditemsAction[]required
{
"pagination": {
"take": 0,
"skip": 0,
"total": 0
},
"items": [
{
"identifier": "string",
"label": "string",
"tag": "account_creation",
"payloadSchema": {
"key": null
},
"type": "internal",
"available": true
}
]
}